VPBCONF(1)

NAME
vpbconf - Describe installed Voicetronix hardware

SYNOPSIS
vpbconf

DESCRIPTION
The vpbconf command provides information about Voicetronix hardware obtained from the relevant drivers and reports it to stdout.

It is used at runtime by openpbx if its output is not already recorded in /etc/openpbx/cards.conf. The relevant drivers for the hardware must already be installed for vpbconf to query.

SEE ALSO
vpbscan(1) openpbx(1)

AUTHOR
Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).